<div class="col-12">

	{include file='main/datatable.tpl' tableTitle="{$lang.datatable.participations_widget}"
	theads=[{$lang.datatable.uniq_id}, {$lang.datatable.name}, {$lang.datatable.max_users_count}, {$lang.datatable.group}, {$lang.datatable.uniq_name}, {$lang.datatable.actions}]
	data=$participations }

    <script>
        $(document).ready(function() {

            $(document).on('click', '#copy-ico', function (e) {
                const copyText = $(this).data('copy'); // Получаем значение переменной

                // Создаем временный input элемент для копирования
                const tempInput = $('<input>');
                $('body').append(tempInput);
                tempInput.val(copyText).select(); // Устанавливаем значение и выделяем его

                // Копируем значение в буфер обмена
                document.execCommand('copy');

                // Удаляем временный input элемент
                tempInput.remove();

                $(this).removeAttr("class");
                $(this).attr("class", "mx-3 fa fa-check");

                setTimeout(() => {
                    $(this).removeAttr("class");
                    $(this).attr("class", "mx-3 fa fa-copy");
                }, 2000);

            });


            var wabSection = document.getElementById('wabSection');
            wabSection.classList.add('active');
            var widgetsAndBanners = document.getElementById('widgetsAndBanners');
            widgetsAndBanners.classList.add('show');

            $("#participationWidgets").addClass("active");

        });
</script>

</div>